body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl,span,a{margin:0;padding:0;}
html,body{
    font: 13px/22px Adobe 黑体 Std, 微软雅黑, SimSun, 宋体, "Arial Narrow", HELVETICA;
}
body{
    color:#000000;
    min-width:1200px;!important;
}
.header{
    width:100%;
    height: 444px;
    background: url("../img/bg_2.png") center top no-repeat;
}
ul,li{
    list-style: none;
}
.clearfix{
    zoom:1;
    overflow: hidden;
}
.wrap{
    width: 1200px;!important;
    margin: -38px auto;
    display: block;
    background: url("../img/wrap_bg.png");
}
.wrap_left{
    float: left;
    width: 840px;
}

.wrap_right{
    float: right;
    margin-left: 15px;
    width:338px;
}
.title_logo{
    width:77px;
    height: 26px;
    float:left;
    margin-top: 12.8px;
    display: inline-block;
}
.title{
    float:left;
    border-bottom:2px solid #7f7f7f;
}
.abs_title{
    width:1123px;
}
.abstract{
    clear:both;
    background: url("../img/abstract_bg.png") repeat-y center top ;
    overflow: hidden;
    margin-top: 1px;
    padding: 40px 32px 30px 32px;
}
.text{
}
.wrap1{
    margin-top: 58px;
    width: 845px;
    float: left;
}
.wrap2{
    margin-top: 58px;
    float: left;
    width:340px;
}
.wrap3{
    width: 1200px;
    padding-top: 30px;
    margin-bottom: 125px;
}
.report_title{
    width:760px;
    margin-bottom: 40px;
}
.title img{
    cursor: pointer;
}
a,a:hover,a:visited{
    text-decoration: none;
    color: #000000;
}
.more{
    font-size: 11px;
    color: #040404;
    float:right;
    margin-top: 10px;
    margin-right: 10px;
}
.picture{
    width:270px;
    height:322px;
    margin-right: 20px;
    float: left;
}
.left_content{
    margin: 50px 15px 55px 30px;
    clear: both;
}
.wrap_left .title1{
    color: #000000;
    font-size: 18px;
    width: 500px;
   text-align: center;
    float: left;
    font-weight:800;
}
.wrap_left .text1{
    margin-top: 35px;
    width: 500px;
    float: left;
    text-align: justify;
}
.publish_title{
    width:260px;
    margin-bottom: 30px;
}
#moocBox{
    width:330px;
    height: 710px;
    display: block;
    padding-left: 15px;
    overflow: hidden;

    margin-bottom: 50px;
}
.media_cont{
    width:330px;
    padding-top: 10px;
}
.publish_cont,.publish_cont2{
    margin-top: 0px;
}
.pub_li{
    width:125px;
    float: left;
    margin-right: 40px;
    margin-bottom: 30px;
}
.pub_li img{
    width:125px;
    height: 188px;
}
.media_li{
    width:149px;
    float: left;
    margin-right: 16px;
    margin-bottom: 20px;
}
.media_li_a{
    display: block;
    clear:both;
}
.media_a{
    display: block;
    clear:both;
}
.media_li_a,.media_li_a:hover,.media_li_a:visited{
    text-decoration: none;
    color:#000;
}
.media_a,.media_a:hover,.media_a:visited{
    text-decoration: none;
    color:#000;
}
.media_li img{
    width:150px;
    height: 50px;
}
.media_li p{
    text-align: center;
}
.pub_li p{
    text-align: center;
}
.pub_li a,.pub_li a:hover,.pub_li a:visited{
    text-decoration: none;
    color:#000;
}
.expert{
    clear: both;
    display: block;
    padding-left:25px;
}
.expert_pic{
    width:168px;
    height: 192px;
    float: left;
}
.expert_infom{
    float:left;
    margin-left: 15px;
    width: 614px;
    margin-bottom: 50px;
}
.expert_name{
    color: #000000;
}
.expert_name{
    color: #000000;
    font-size: 20px;
    font-weight: 800;
}
.expert_info{
    color: #afa7a4;
    font-size: 16px;
    margin: 4px 0 8px 0;
}
.wrap3_left{
    width: 580px;
    float: left;;
}
.media_ul{
    width: 470px;
    padding:40px;
    border:2px solid #7f7f7f;

    margin-left: 15px;
}
.media_ul a,.media_ul a:hover,.media_ul a:visited{
    text-decoration: none;
    color:#000;
}
.p_media,.new_media{
    width: 500px;
    margin-bottom: 50px;
}
.media_ul li{
    margin-bottom:10px;
    background: url("../img/dot.png")no-repeat left;
   padding-left:15px;
}
.wrap3_right{
    width: 580px;
    float: left;;
    margin-left: 30px;
}
.logo{
    background: url("../img/xdkb_logo.png")center top no-repeat;
    width: 100%;
    height: 116px;
}
